libquicktime

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- LQT_CHROMA_PLACEMENT_DEFAULT : quicktime.h
- LQT_CHROMA_PLACEMENT_DVPAL : quicktime.h
- LQT_CHROMA_PLACEMENT_MPEG2 : quicktime.h
- LQT_FILE_3GP : quicktime.h
- LQT_FILE_AVI : quicktime.h
- LQT_FILE_AVI_ODML : quicktime.h
- LQT_FILE_M4A : quicktime.h
- LQT_FILE_MP4 : quicktime.h
- LQT_FILE_NONE : quicktime.h
- LQT_FILE_QT : quicktime.h
- LQT_FILE_QT_OLD : quicktime.h
- LQT_INTERLACE_BOTTOM_FIRST : quicktime.h
- LQT_INTERLACE_NONE : quicktime.h
- LQT_INTERLACE_TOP_FIRST : quicktime.h
- LQT_SAMPLE_DOUBLE : quicktime.h
- LQT_SAMPLE_FLOAT : quicktime.h
- LQT_SAMPLE_INT16 : quicktime.h
- LQT_SAMPLE_INT32 : quicktime.h
- LQT_SAMPLE_INT8 : quicktime.h
- LQT_SAMPLE_UINT8 : quicktime.h
- LQT_SAMPLE_UNDEFINED : quicktime.h